Bug 584617 - gnome-icon-theme conflicts with gnome-icon-theme-extras
gnome-icon-theme conflicts with gnome-icon-theme-extras
Status: CLOSED DUPLICATE of bug 584718
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 23:16 EDT by GoinEasy9
Modified: 2013-03-05 23:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-22 07:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GoinEasy9 2010-04-21 23:16:36 EDT
Description of problem: Conflict between gnome-icon-theme and gnome-icon-theme-extras


Version-Release number of selected component (if applicable):
gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch

How reproducible: Run yum update with both packages installed.


Steps to Reproduce:
1. Run yum update.
2.
3.
  
Actual results: Transaction Check Error


Expected results: No Transaction Check Errors


Additional info:
Transaction Check Error:
  file /usr/share/icons/gnome/16x16/devices/drive-harddisk-ieee1394.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/16x16/devices/drive-harddisk-usb.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/16x16/devices/media-optical-bd.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/16x16/devices/media-optical-dvd.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/22x22/devices/drive-harddisk-ieee1394.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/22x22/devices/drive-harddisk-usb.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/22x22/devices/media-optical-bd.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/22x22/devices/media-optical-dvd.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/48x48/devices/drive-harddisk-ieee1394.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/48x48/devices/drive-harddisk-usb.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/48x48/devices/media-optical-bd.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
  file /usr/share/icons/gnome/48x48/devices/media-optical-dvd.png conflicts between attempted installs of gnome-icon-theme-extras-2.30.1-1.fc13.noarch and gnome-icon-theme-2.30.1-2.fc13.noarch
Comment 1 Peque 2010-04-22 06:21:41 EDT
I had the same problem. Had to execute:

su -c 'yum update -x gnome-icon-theme*'
Comment 2 Peque 2010-04-22 06:29:01 EDT
In fact you can just say:

su -c 'yum update -x gnome-icon-theme-extras*'
Comment 3 Milan Kerslager 2010-04-22 07:21:15 EDT

*** This bug has been marked as a duplicate of bug 584718 ***

Note You need to log in before you can comment on or make changes to this bug.